{
  "type" : "enum",
  "name" : "CancerActionableVariants",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Are the variants actionable?\n* `yes`: yes\n* `no`: no",
  "symbols" : [ "yes", "no" ]
}
